@charset "UTF-8";
/* CSS Document */

html, body {
}
html, body {
	height:100%;
	padding:0px;
	margin:0px;
	background-color:#2D1711; /*brown*/
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
}
#Wrapper {
	margin:auto;
	width:960px;
	height:auto;
}
/*
---------------- HEADER ----------------
*/
#Header {
	height:187px;
	background-image:url(../images/Header.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}
#Logo {
	padding:55px 0 0 40px;
}
#facebook{
	padding:20px 50px 0 0;
	float:right;
}
/*
---------------- NAVIGATION ----------------
*/

#Navigation {
	padding:12px 0 0 32px;
	font-size:15px;
}
/*
#Navigation ul
{
	list-style:none;
	text-align: center;
}
#Navigation li
{
	display:inline;
	padding-left:15px;
	font-size:16px;
	font-style:italic;
}
#Navigation a
{
	color:#FFF;
	text-decoration:none;
}
#Navigation a:hover
{
	border-bottom:thin solid #F4E607;
}
*/
/*
---------------- CONTENT ----------------
*/

#Content_wrapper {
	background-image:url(../images/ContentBg.png);
	background-repeat:repeat-y;
	background-position:center;
	clear: both;
}
#Content_header {
	background-image:url(../images/ContentHeader.jpg);
	background-position:top;
	background-repeat:no-repeat;
	height:15px;
	margin-left:1px;
}
#Content {
	width:680px;
	padding:0 0px 0 30px;
}
#Content_Wide_wrapper {
	background-image:url(../images/ContentWide.jpg);
	background-repeat:repeat-y;
	background-position:center;
	clear: both;
}
#Content_Wide {
	width:880px;
	padding:0 0px 0 40px;
}
#Content_Wide_header {
	background-image:url(../images/ContentWideHeader.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height:15px;
}
#gallery {
}
/*
---------------- CONTENT 2 ----------------
*/
#SideBar {
	float:right;
	width:200px;
	padding:0 27px 0 0px;
	background-image:url(../images/CheckeredFlag.png);
	background-position:top left;
	background-repeat:no-repeat;
}
#SideBar p {
	padding: 0px 5px 0 15px;
}

#SideBar img{
	padding:30px 0 0 35px;
}
#SideBar h3 {
 padding:15px 0 0 15px;
}
#SideBar h2 {
 padding:20px 0 0 15px;
}
#LatestNews {
}
/*
---------------- FOOTER ----------------
*/

#FooterWrapper {
	clear: both;
	background-image:url(../images/FooterDirt2.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	height:110px;
	margin-right:0px;
}
#Footer {
	background-image:url(../images/FooterTextBg.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	height:60px;
	padding-top:20px;
}
#Footer p {
	text-align:center;
	font-size:12px;
	font-weight:bold;
	padding:23px 0 0 30px;
}
#Footer a {
}
#Footer a:hover {
}

#Footer p.mirkwood
{
	margin: 20px auto 20px auto;
	padding: 0;
	text-align: center;
}

#Footer p.mirkwood a
{
	color: #7C6059;
}

/*
---------------- HEADINGS ----------------
*/

h1 {
	color:#2D1711;
}
h2 {
	color:#2D1711;
}
h3 {
	color:#2D1711;
}
h4 {
}
/*
---------------- CLASSES ----------------
*/
a{
	text-decoration:none;
	color: #B07F65; /*Light Brown*/
}
a:hover{
	text-decoration:underline;
	color: #B07F65;
}
img {
	border:none;
}
img a {
	border:none;
}
.clear {
	clear:both;
}
#TrackRecords {
	float:left;
	padding-left:25px;
}
#TrackRecords td {
	border-right: thin solid #CCC;
	border-left: thin solid #CCC;
}
.RecordsBgY {
	background-color:#FFC;
}
.RecordsBgO {
	background-color:#2D1711;
	color:#FFF;
}
#RaceDay {
	float:left;
	padding-left:25px;
}
#RaceDay td {
	border: thin solid #CCC;
}
#GalleryImg{
	text-align:center;
}
#GalleryImg img{
	margin:5px;
}
.floatleft{
	float:left;
}
.floatright{
	float:right;
}
#GMap{
	padding:0 0 30px 30px;
}
#PointsTb { 
	float:left;
	padding-left:15px;
	font-size:11px;
}
#PointsTb td {
	border: thin solid #CCC;
}
.volunteers{
	-moz-transform: rotate(270deg);  /* FF3.5+ */
       -o-transform: rotate(270deg);  /* Opera 10.5 */
  -webkit-transform: rotate(270deg);  /* Saf3.1+, Chrome */
             filter:  progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083);  /* IE6,IE7 */
         -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)"; /* IE8 */	
}




/*
---------------- LATEST NEWS ----------------
*/


.blogSummary
{
	border-bottom: 1px dotted #cccccc;
	padding: 0 10px 5px 10px;
}

.postTitle
{
	margin-bottom: 10px;
	margin-top: 20px;
}

p.authorDate
{
	margin-left: 10px;
	color: #999999;
	font-style: italic;
	font-size: 0.9em;
}









